#printArea {display:block!important;}
#printArea table {font-size: 9px!important; border: 2px solid #000000; width: 100%; min-width: 100%; border-radius: 5px;}
#printArea table tr th {width: 100px;border:1px solid black; background-color: white; color:#999!important; font-weight: bold; text-align: right; padding: 15px 10px;}
#printArea table tr td {border:1px solid black; background-color: white; color: black; padding: 15px 10px;}
#printArea table tr:nth-child(5) td {min-height: 250px; height: 250px;}
.thWidth {width: 5%; color: #666666;}
.tdWidth {width: 28%;}